"use strict";
this.name = "Coyote-EscapePod2";
this.author = "Captain Okti";
this.copyright = "(C) 2011 Oktay Sarioglu";
this.licence = "Creative Commons Attribution - Non-Commercial - Share Alike 3.0";
this.description = "Script for the pilots escape pod 2.";

this.shipDied = function (whom, why) {
	if (whom == null) {
		return;
	}
	if (whom.isPlayer) {
		missionVariables.coyote_escapePodKilled = "TRUE";
	}
}